﻿.hide { display:none; }
.show { display:block; }
.aasterisk { color: Red; padding-right: 5px;}  

/*fieldset{ border: 0;}*/
legend { font-weight: bold; font-size: 10.0pt;}

#tblProfile, #tblVerification
{
   padding-top:1em;
} 

#profileInstructions {font-style: italic; font-weight: bold; }
 
#tblPersonalInfo #para2, #para3,#para1
{
    margin-top:10px;
    font-style: italic;
    font-weight: bold;
} 

#tblProfile > tbody > tr > td
{
    padding-bottom:1em;
}
/*
#divUSHomeAddress, #divHomeOCCAdd, #divUSMailingAdd, #divMOCCAdd
{
    padding-top:1em;
}*/

#divUSHomeAddress table, #divHomeOCCAdd table, #divUSMailingAdd table, #divMOCCAdd table
{
    margin-left: 13px;
}

/*#divResofUSA, #divMailSameRes, #divHMSame
{
   padding-bottom:1em;
} */

.pading
{
    padding-top:1em;
} 